Рекомендация Debian по безопасности

DSA-4410-1 openjdk-8 -- обновление безопасности

Дата сообщения:
20.03.2019
Затронутые пакеты:
openjdk-8
Уязвим:
Да
Ссылки на базы данных по безопасности:
В каталоге Mitre CVE: CVE-2019-2422.
Более подробная информация:

В OpenJDK, реализации платформы Oracle Java, было обнаружено раскрытие памяти, приводящее к раскрытию информации или обходу ограничений песочницы.

В стабильном выпуске (stretch) эта проблема была исправлена в версии 8u212-b01-1~deb9u1.

Рекомендуется обновить пакеты openjdk-8.

С подробным статусом поддержки безопасности openjdk-8 можно ознакомиться на соответствующей странице отслеживания безопасности по адресу https://security-tracker.debian.org/tracker/openjdk-8